nav, nav *, nav *:before, nav *:after {
    box-sizing: border-box;	/* !!!!!!!!!!! */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;	
}

/******************************** end MNU *************************/

/****** SUB MENU *******/
nav ul ul li, nav ul ul a {
	display: block;
	position: relative;
	margin: 0; 
	padding: 0;
	text-align: center;
	text-transform: none;
	text-decoration: none;
	list-style: none;
	white-space: nowrap; /* !!!!!!!!!! */
}


nav > ul > li > ul:before, nav ul ul{
    display: block;
    position: absolute;
}

nav > ul > li > ul:before, nav ul ul {
	visibility:hidden;
	opacity:0;
}

nav ul li:hover > ul, nav ul li:hover > ul:before {
	visibility:visible;
	opacity:1;
}

nav > ul > li > ul {
	left: 50%;
	top: calc(100% - 1000px);
}

nav > ul > li > ul:before {
	content: "";
    width: 100%;
    height: 100%;
    left: calc(-50% - 1px);
    top: calc(1000px + 25px - 2px);
}

nav > ul > li > ul > li {
	left: -50%;
    top: calc(1000px + 25px);
}

nav .right + ul {
	top: 0;
	left: calc(100% + 2px);
}

nav .left + ul {
	top: 0;
	right: calc(100% + 2px);
}

nav ul li ul li {
  display: block;
  position: relative;
}

/************ Arrow *************/

nav > ul > li > a.arrow:after {
	content: "";
    display: block;
    position: absolute;
    border: 6px solid transparent;
    border-top-color: inherit;
    z-index: 999;
    height: 0;
    width: 0;
    left: calc(50% - 6px);
    top: 80%;
}

nav a.arrow.right:after {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  top: calc(50% - 6px);
  right: 2%;
  border: 6px solid transparent;
  border-left-color: inherit;
}

nav a.arrow.left:after {
  content: "";
  display: block;
  position: absolute;
  height: 0;
  width: 0;
  top: calc(50% - 6px);
  right: 95%;
  border: 6px solid transparent;
  border-right-color: inherit;
}

/************ Transfer *************/

nav > ul > li > a.arrow:hover:before, nav > ul > li:hover > a.arrow:before {
	content: "";
    display: block;
    position: absolute;
	width: 100%;
	height: 100%;
	top: 100%;
	left: 0%;
}

nav li > a.arrow.right:hover:before, nav li:hover > a.arrow.right:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 5%;
}

nav li > a.arrow.left:hover:before, nav li:hover > a.arrow.left:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	right: 5%;
}


/*********** sub menu design ***********/

nav ul li ul, nav > ul > li > ul:before{
	background-image: -moz-linear-gradient(rgba(97, 163, 201, 1), rgba(97, 163, 201, 1));
	background-image: -webkit-linear-gradient(rgba(97, 163, 201, 1), rgba(97, 163, 201, 1));
	background-image: -o-linear-gradient(rgba(97, 163, 201, 1), rgba(97, 163, 201, 1));
	background-image: -ms-linear-gradient(rgba(97, 163, 201, 1), rgba(97, 163, 201, 1));
	background-image: linear-gradient(rgba(97, 163, 201, 1), rgba(97, 163, 201, 1));
	background-repeat:repeat-x;
	background-position: 0 -500px;
	-webkit-transition: all 1200ms ease-out 0s, border-color 400ms step-start 0s;	
	-moz-transition: all 1200ms ease-out 0s, border-color 400ms step-start 0s;
	 -o-transition: all 1200ms ease-out 0s, border-color 400ms step-start 0s;
	transition: all 1200ms ease-out 0s, border-color 400ms step-start 0s;
	border-style: solid;
	border-width: 1px;
	border-color: rgba(255, 255, 255, 0);	
}

nav ul li ul  {
    z-index: 999;
	height: auto;
	width: auto;
}

nav > ul > li > ul:before  {

	height: calc(100% + 3px);
    width: calc(100% + 2px);
}


nav ul li:hover > ul, nav > ul > li:hover > ul:before {
	border-color: rgba(255, 255, 255, 1);
	background-position: 0 0px;
	-webkit-transition: background 400ms ease-out 0s, border-color 400ms step-end 0s;	
	-moz-transition: background 400ms ease-out 0s, border-color 400ms step-end 0s;
	-o-transition: background 400ms ease-out 0s, border-color 400ms step-end 0s;
	transition: background 400ms ease-out 0s, border-color 400ms step-end 0s;
}

nav ul li > ul > li, nav ul li > ul > li > a {
	height: 40px;
	line-height: 40px;
	width: auto;
}

nav ul li > ul > li > a {
	padding: 0px 30px;
	color: rgba(255, 255, 255, 0);
	-webkit-transition: color 400ms step-start 0s;	
	-moz-transition: color 400ms step-start 0s;	
	-o-transition: color 400ms step-start 0s;	
	transition: color 400ms step-start 0s;	
}

nav ul li:hover > ul > li > a {
	color: rgba(255, 255, 255, 1);
	-webkit-transition: color 400ms step-end 0s;	
	-moz-transition: color 400ms step-end 0s;	
	-o-transition: color 400ms step-end 0s;	
	transition: color 400ms step-end 0s;	
}

nav ul li > ul > li:hover > a, nav ul li > ul > li > a:hover {
	background: black;
}	
